body{background-color:#f8f8f8;}
select {
  -webkit-appearance: none; /* 用于Chrome、Safari和Opera */
  -moz-appearance: none;    /* 用于Firefox */
  -ms-appearance: none;     /* 用于IE10+ */
  appearance: none;         /* 标准语法 */
  font-size: 14px;          /* 字体大小 */
  cursor: pointer;          /* 鼠标光标样式 */
  background:url(/img/xia1.png) calc(100% - 10px) center no-repeat;
  background-color: #fff; /* 背景颜色 */
}
select::-ms-expand {display:none;}

/*头部B*/
.bfbusertop{height:64px;border-bottom:#d6d6d6 solid 1px;background-color:#fff;}
.bfbusertop .logo{float:left;}
.bfbusertop .logo img{float:left;}
.bfbusertop .topser{float:left;width:287px;height:28px;border:#e6e6e6 solid 1px;margin:18px 0 0 170px;}
.bfbusertop .topser li{float:left;}
.bfbusertop .topser .l1{width:78px;height:28px;background-color:#f9f9f9;border-right:#e6e6e6 solid 1px;}
.bfbusertop .topser .l1 #nowsel{float:left;width:64px;height:28px;line-height:28px;padding-left:14px;text-align:left;background:url(../img/t1.png) 62px center no-repeat;cursor:pointer;}
.bfbusertop .topser .l1 #tlist{float:left;width:78px;position:relative;background-color:#fff;border:#e6e6e6 solid 1px;margin:0 0 0 -1px;display:none;}
.bfbusertop .topser .l1 #tlist a{float:left;line-height:30px;width:100%;}
.bfbusertop .topser .l1 #tlist a:hover{background-color:#f2f2f2;}
.bfbusertop .topser .l1:hover #tlist{display:block;}
.bfbusertop .topser .l2{width:148px;}
.bfbusertop .topser .l2 input{float:left;width:100%;height:28px;border:0;margin-left:10px;}
.bfbusertop .topser .l3{width:60px;}
.bfbusertop .topser .l3 input{float:left;width:60px;border:0;height:28px;cursor:pointer;}
.bfbusertop .daoh{float:right;width:87px;margin:23px 0 0 0;}
.bfbusertop .daoh .s1{float:left;width:55px;height:18px;color:#333333;background:url(../img/dh.png) 17px center no-repeat;line-height:18px;font-size:15px;padding-left:32px;cursor:pointer;}
.bfbusertop .daoh .dhlist{float:left;background-color:#fff;position:relative;border:#e5e5e5 solid 1px;width:85px;margin:23px 0 0 0;border-top:0;display:none;}
.bfbusertop .daoh .dhlist a{float:left;line-height:44px;font-size:14px;text-align:center;border-top:#f1f1f1 solid 1px;width:85px;}
.bfbusertop .daoh .dhlist a:hover{color:#ff6600;}
.bfbusertop .daoh:hover .dhlist{display:block;}
.bfbusertop .topuinf{float:right;margin:21px 30px 0 0;height:43px;}
.bfbusertop .topuinf .a1{float:right;}
.bfbusertop .topuinf .a1 img{float:left;border:#f1f1f1 solid 1px;border-radius:20px;width:18px;height:18px;padding:1px;}
.bfbusertop .topuinf .a1 .s1{float:left;margin-left:3px;line-height:22px;font-size:15px;}
.bfbusertop .topuinf #topuxia{float:left;clear:both;width:180px;height:50px;position:relative;background-color:#fff;border:#e5e5e5 solid 1px;margin:21px 0 0 0;display:none;}
.bfbusertop .topuinf #topuxia li{float:left;}
.bfbusertop .topuinf #topuxia .l1{width:119px;margin:0 1px 0 6px;}
.bfbusertop .topuinf #topuxia .l1 span{float:left;line-height:24px;font-size:14px;width:119px;height:24px;text-align:left;overflow:hidden;}
.bfbusertop .topuinf #topuxia .l1 .s1{border-bottom:#e5e5e5 solid 1px;}
.bfbusertop .topuinf #topuxia .l1 strong{font-weight:500;}
.bfbusertop .topuinf #topuxia .l2{width:54px;}
.bfbusertop .topuinf #topuxia .l2 a{float:left;margin:14px 0 0 0;font-size:14px;background-color:#f2f2f2;border-radius:2px;width:48px;height:22px;line-height:22px;}
.bfbusertop .topuinf #topuxia .l2 a:hover{color:#ff6600;}
.bfbusertop .topuinf:hover #topuxia{display:block;}

.userinfbfb{height:130px;background:url(../img/topbg.png) center top no-repeat;}
.userinfbfb .tx{float:left;width:105px;margin:20px 0 0 0;}
.userinfbfb .tx img{float:left;width:80px;height:80px;border-radius:80px;border:#efefef solid 5px;}
.userinfbfb .u1{float:left;width:600px;text-align:left;color:#fff;margin:35px 0 0 0;text-shadow:1px 1px 10px black;font-size:13px;}
.userinfbfb .u1 li{float:left;}
.userinfbfb .u1 .l1{width:100%;height:35px;border-bottom:#454844 solid 1px;margin-bottom:10px;overflow:hidden;}
.userinfbfb .u1 .l1 strong{float:left;font-size:15px;font-weight:100;height:22px;line-height:22px;}
.userinfbfb .u1 .l1 .a1{float:left;margin:1px 0 0 10px;border-radius:20px;overflow:hidden;}
.userinfbfb .u1 .l2{font-family:Verdana, Geneva, sans-serif;height:18px;line-height:18px;color:#a2a5a2;}
.userinfbfb .u1 .l5{border-left:#a2a5a2 solid 1px;height:10px;width:15px;margin:4px 0 0 15px;}
.userinfbfb .u1 .l6{line-height:18px;color:#a2a5a2;}
.userinfbfb .u1 .l6 a{color:#a2a5a2;}
.userinfbfb .u2{float:right;border-left:#454844 solid 1px;height:54px;color:#fff;text-align:left;margin:38px 0 0 38px;}
.userinfbfb .u2 li{float:none;}
.userinfbfb .u2 .l1{font-size:16px;font-weight:700;height:25px;line-height:25px;margin-left:17px;padding-left:18px;}
.userinfbfb .u2 .money{background:url(../img/money.png) left center no-repeat;}
.userinfbfb .u2 .yq{background:url(../img/tj.png) left center no-repeat;background-size:14px 14px;}
.userinfbfb .u2 .jf{background:url(../img/jf.png) left center no-repeat;}
.userinfbfb .u2 .l2{margin-top:8px;padding-left:35px;}
/*头部E*/

/*左侧B*/
.leftmenu{float:left;width:188px;text-align:left;margin:19px 0 0 0;background-color:#fff;padding:0 0 0 0;}
.leftmenu .bighome{float:left;width:144px;color:#333;padding:0 22px;color:#4b4b4b;line-height:49px;font-size:16px;background:url(../img/home.png) 150px center no-repeat;background-size:15px auto;border-bottom:#ececec solid 1px;}
.leftmenu .bighome1{background-color:#eeeded;}
.leftmenu .bigm{float:left;width:144px;color:#333;margin:0 22px;color:#4b4b4b;}
.leftmenu .bigm .s1{float:left;line-height:49px;font-size:16px;}
.leftmenu .bigm .s2{float:right;height:49px;width:15px;background:url(../img/rjian1.png) left center no-repeat;}
.leftmenu .smallm{float:left;width:100%;}
.leftmenu .smallm a{float:left;height:42px;font-size:14px;padding:0 0 0 21px;width:167px;line-height:42px;color:#929292;}
.leftmenu .smallm a:hover{color:#737373;background-color:#f9f9f9;}
.leftmenu .smallm .a1{background-color:#eeeded;border-right:#28a7e1 solid 2px;width:165px;color:#737373;}
.leftmenu .smallm .a1:hover{background-color:#eeeded;color:#737373;}
.leftmenu .smallm .kd{color:#ff0000;}
.leftmenu .bigm1 .s2{background:url(../img/rjian.png) left center no-repeat;}
.leftmenu .heng{float:left;border-bottom:#ececec solid 1px;width:100%;}
/*左侧E*/

/*友价会员中心右侧B*/
.userright{float:right;width:1042px;margin:19px 0 0 0;text-align:left;}
.userright .bgbai{float:left;width:100%;background-color:#fff;}
.userright .wz{float:left;width:100%;border-bottom:#e4e4e4 solid 1px;background-color:#fff;}
.userright .wz li{float:left;line-height:70px;}
.userright .wz .l1{padding:0 25px;color:#272727;font-size:16px;}
.userright .wz .l11{font-size:21px;}
.userright .wz .l2{color:#7e7d7d;font-size:14px;}
.userright .wz .l2 span{color:#ff670c;}
.userright .wz .l3{width:1017px;padding:0 0 15px 25px;line-height:15px;font-size:15px;}
.userright .wz .l3 a{float:left;color:#989797;}
.userright .wz .l3 span{float:left;border-left:#b69282 solid 1px;width:13px;height:15px;margin-left:13px;}
.userright .wz .l3 .a1{color:#ff6600;}
.userright .wz .l3 .tsnum{float:left;line-height:15px;padding:0 3px;min-width:9px;text-align:center;border-radius:15px;font-size:12px;color:#fff;margin:-12px 0 0 -8px;position:absolute;background-color:#ff0000;}
.userright .smallmenu{float:left;height:36px;border:#e0e0e0 solid 1px;width:1040px;margin:10px 0 0 0;background-color:#f3f3f3;}
.userright .smallmenu a{float:left;padding:0 20px;line-height:36px;font-size:14px;color:#666;border-right:#e0e0e0 solid 1px;}
.userright .smallmenu .a1{background-color:#fff;color:#2493d4;}
.userright .smallmenu span{font-size:13px;color:#999;}

/*主页*/
.indexuserinf{float:left;margin:10px 10px 0 10px;width:1002px;background-color:#f5f5f5;padding:14px 10px 20px 10px;}
.indexuserinf .u1{float:left;width:247px;}
.indexuserinf .u1 li{float:left;}
.indexuserinf .u1 .l1{width:90px;}
.indexuserinf .u1 .l1 img{width:71px;height:71px;border-radius:71px;}
.indexuserinf .u1 .l2{width:157px;font-size:16px;color:#474747;font-weight:700;margin:5px 0 0 0;}
.indexuserinf .u1 .l3{width:157px;}
.indexuserinf .u1 .l3 a{float:left;color:#afafaf;padding:4px 0 20px 0;background:url(../img/jian.png) left bottom no-repeat;}
.indexuserinf .u2{float:left;}
.indexuserinf .u2 li{float:left;width:170px;margin:7px 0 0 20px;}
.indexuserinf .u2 .l1{}
.indexuserinf .u2 .l1 .s1{float:left;color:#868686;font-size:14px;height:28px;width:100%;}
.indexuserinf .u2 .l1 .s2{float:left;color:#f72119;font-weight:700;font-size:24px;}
.indexuserinf .u2 .l1 .s3{float:left;font-weight:700;font-size:14px;color:#474747;margin:9px 0 0 3px;}
.indexuserinf .d1{float:right;}
.indexuserinf .d1 a{float:left;font-size:14px;margin:10px 39px 0 0;padding:27px 0 0 0;color:#4c4c4c;}
.indexuserinf .d1 .a1{background:url(../img/index1.png) center top no-repeat;}
.indexuserinf .d1 .a2{background:url(../img/index2.png) center top no-repeat;}
.indexuserinf .d1 .a3{background:url(../img/index3.png) center top no-repeat;}
.indexuserinf .d1 .a4{background:url(../img/index4.png) center top no-repeat;}
.indexuserinf .d1 .a4 span{float:left;line-height:18px;text-align:center;width:18px;color:#fff;border-radius:18px;position:absolute;background-color:#ff0000;font-size:12px;margin:-35px 0 0 -8px;}
.indexchushou{float:left;margin:20px 10px 0 10px;width:1022px;}
.indexchushou .cap{float:left;width:100%;}
.indexchushou .cap li{float:left;}
.indexchushou .cap .l1{font-size:17px;margin:0 0 0 10px;font-weight:700;}
.indexchushou .cap .l2{}
.indexchushou .cap .l2 span{float:left;color:#ff7700;border-radius:15px;margin:5px 0 0 7px;line-height:15px;padding:0 3px;background-color:#fff0e7;}
.indexchushou .u1{float:left;margin:28px 0 0 0;}
.indexchushou .u1 li{float:left;}
.indexchushou .u1 .l1{width:113px;cursor:pointer;}
.indexchushou .u1 .l1 span{float:left;width:100%;text-align:center;}
.indexchushou .u1 .l1 .s1{color:#1097eb;font-size:16px;height:32px;}
.indexchushou .u1 .l1 .s2{color:#808080;font-size:14px;}
.indexchushou .u1 .l2{height:40px;width:1px;border-left:#e9e9e9 solid 1px;margin:5px 0 0 0;}
.indexchushou .u2{float:left;border-right:#f5f5f5 solid 1px;width:140px;margin:29px 0 14px 30px;}
.indexchushou .u2 li{float:left;}
.indexchushou .u2 .l1{width:100%;height:30px;}
.indexchushou .u2 .l2{}
.indexchushou .u2 .l3{}
.indexchushou .u2 .l3 img{margin-right:4px;}
.indexchushou .u3{float:left;border-right:#f5f5f5 solid 1px;margin:25px 0 0 17px;width:197px;}
.indexchushou .u3 li{float:left;}
.indexchushou .u3 .l1{width:60px;color:#666;text-align:center;}
.indexchushou .u3 .l1 img{margin:0 0 10px 0;}
.indexchushou .u4{float:left;margin:17px 0 0 30px;width:100px;}
.indexchushou .u4 li{float:left;width:100%;}
.indexchushou .u4 .l2{height:25px;}
.indexwxts{float:left;border-radius:5px;width:1016px;height:66px;margin:30px 13px 20px 13px;box-shadow:0 1px 10px 1px #eee;}
.indexwxts li{float:left;}
.indexwxts .l1{color:#669ce8;font-size:25px;width:206px;line-height:66px;text-align:center;}
.indexwxts .l2{width:647px;text-align:center;background:url(../img/ts.png) left center no-repeat;height:66px;line-height:66px;color:#999999;font-size:15px;}
.indexbuy{float:left;width:565px;margin:20px 0 0 10px;}
.indexbuy .cap{float:left;width:100%;}
.indexbuy .cap li{float:left;}
.indexbuy .cap .l1{font-size:17px;margin:0 0 0 10px;font-weight:700;}
.indexbuy .tjn{float:left;width:113px;text-align:center;margin:20px 0 0 0;cursor:pointer;}
.indexbuy .tjn .s1{float:left;width:100%;color:#808080;font-size:14px;}
.indexbuy .tjn .s2{float:left;width:61px;height:61px;border-radius:5px;margin:12px 0 0 26px;line-height:61px;font-size:20px;}
.indexbuy .tjn1 .s2{color:#ff6600;background-color:#ffecd9;}
.indexbuy .tjn2 .s2{color:#2789ed;background-color:#deeeff;}
.indexbuy .tjn3 .s2{color:#2fa858;background-color:#deeeda;}
.indexbuy .tjn4 .s2{color:#fc675e;background-color:#ffe6e0;}
.indexbuy .tjn5 .s2{color:#868686;background-color:#e8e8e8;}
.indexgg{float:left;width:407px;margin:20px 0 0 50px;}
.indexgg .cap{float:left;width:100%;height:35px;}
.indexgg .cap li{float:left;}
.indexgg .cap .l1{font-size:17px;font-weight:700;}
.indexgg .u1{float:left;width:100%;height:27px;line-height:27px;overflow:hidden;font-size:13px;}
.indexgg .u1 li{float:left;}
.indexgg .u1 .l1{width:297px;}
.indexgg .u1 .l1 a:hover{color:#276bca;}
.indexgg .u1 .l2{width:100px;text-align:right;color:#999;}
.indexhis{float:left;width:1022px;margin:30px 10px 10px 10px;}
.indexhis .cap{float:left;width:100%;}
.indexhis .cap li{float:left;}
.indexhis .cap .l1{font-size:17px;margin:0 0 0 10px;font-weight:700;}
.indexhis .u1{float:left;margin:0 25px 0 25px;border-bottom:#e4e4e4 dotted 1px;padding:30px 0 25px 0;width:972px;}
.indexhis .u1 li{float:left;}
.indexhis .u1 .l0{width:100px;height:100px;}
.indexhis .u1 .l0 img{height:100px;}
.indexhis .u1 .l1{width:872px;}
.indexhis .u1 .l1 .s1{float:left;color:#a9a9a9;font-size:14px;font-weight:700;border-radius:23px;line-height:23px;padding:0 15px;border:#d7d7d7 solid 1px;margin:0 15px 0 0;}
.indexhis .u1 .l1 .a1{float:left;color:#a9a9a9;font-size:14px;font-weight:700;border-radius:23px;line-height:23px;padding:0 15px 0 30px;border:#d7d7d7 solid 1px;background:url(../img/fav.png) 13px center no-repeat;margin:0 15px 0 0;}
.indexhis .u1 .l1 .a11{background:url(../img/fav2.png) 13px center no-repeat;border:#f7ba2a solid 1px;color:#f7ba2a;}
.indexhis .u1 .l1 .s2{float:left;color:#a9a9a9;font-size:14px;line-height:25px;margin:0 15px 0 0;}
.indexhis .u1 .l2{padding:15px 0 10px 0;width:872px;}
.indexhis .u1 .l2 a{float:left;font-size:15px;color:#555;}
.indexhis .u1 .l2 a:hover{color:#ff6600;}
.indexhis .u1 .l3{font-weight:700;width:872px;}
.indexhis .u1 .l3 .s1{float:left;font-size:14px;margin:9px 7px 0 0;}
.indexhis .u1 .l3 .s2{float:left;font-size:25px;margin:0 7px 0 0;}
.indexhis .u10{border-bottom:0;}

/*uk、uk1、systs、ksedi的话，不要有前缀，因为会在弹窗里调用，要用百分比*/
.uk{float:left;margin:20px 0 0 0;width:100%;font-size:14px;text-align:left;}
.uk li{float:left;}
.uk .l1{width:150px;text-align:right;padding:0 20px 0 0;height:58px;color:#666666;line-height:58px;}
.uk .l21{width:calc(100% - 170px);line-height:58px;height:58px;}
.uk .l21 .fdright{float:right;margin-right:30px;}
.uk .l2{width:calc(100% - 170px);height:49px;padding:9px 0 0 0;}
.uk .l2 label{float:left;cursor:pointer;margin:0 10px 0 0;padding:3px 10px 3px 10px;height:31px;line-height:31px;background-color:#FCFCFD;border:#ECECEC solid 1px;border-radius:3px;}
.uk .l2 a{color:#009de4;}
.uk .l2 .fd{float:left;margin:0 7px 0 0;line-height:40px;font-size:12px;}
.uk .l2 .fdright{float:right;}
.uk .l2 iframe{float:left;margin-right:15px;}
.uk .l2 input[type='text'],input[type='password']{float:left;border:#d4d4d4 solid 1px;height:38px;padding:0 0 0 5px;margin-right:15px;border-radius:3px;width:193px;}
.uk .l2 select{float:left;border:#d4d4d4 solid 1px;height:38px;padding:0 0 0 5px;margin-right:15px;border-radius:3px;width:200px;}
.uk .l2 input[type='text']:focus{border:#999 solid 1px;}
.uk .l2 input[type='password']:focus{border:#999 solid 1px;}
.uk .l2 select:focus{border:#999 solid 1px;}
.uk .l3{width:calc(100% - 170px);height:60px;padding:14px 0 0 170px;}
.uk .l3 .qd{float:left;border:0;cursor:pointer;text-align:left;background:url(../img/qiandao.gif) left top no-repeat;width:168px;height:49px;padding:8px 0 0 43px;}
/*btn这几个不要有前缀，因为有调用*/
.btn1{float:left;border:0;color:#fff;width:92px;height:32px;margin-right:10px;background-color:#19a094;font-size:15px;border-radius:3px;cursor:pointer;}
.btn1:hover{background-color:#33aba0;}
.btn3{float:left;color:#787878;width:80px;height:32px;margin-right:10px;background-color:#fff;font-size:15px;border:#d3d3d3 solid 1px;border-radius:3px;cursor:pointer;}
.btn3:hover{background-color:#ebebeb;}
.btn5{float:left;color:#666;padding:0 17px;height:32px;margin-right:10px;background-color:#fff;font-size:15px;border:#cecece solid 1px;border-radius:3px;cursor:pointer;}
.btn5:hover{border:#33aba0 solid 1px;}
.uk .l5{width:160px;text-align:right;padding:10px 10px 0 0;height:165px;line-height:150px;color:#666;}
.uk .l6{width:calc(100% - 170px);height:165px;padding:10px 0 0 0;}
.uk .l6 iframe{float:left;border:#d4d4d4 solid 1px;border-radius:3px;overflow:hidden;width:150px;height:150px;}
.uk .l6 img{width:150px;height:150px;border:#f2f2f2 solid 1px;border-radius:3px;}
.uk .l6 .fd{float:left;margin-left:10px;line-height:25px;}
.uk .l7{width:150px;text-align:right;padding:13px 20px 0 0;height:465px;color:#666;}
.uk .l8{width:calc(100% - 210px);height:465px;padding:13px 40px 0 0;}
.uk .l8 li{float:none;}
.uk .l9{width:150px;text-align:right;padding:13px 20px 0 0;line-height:120px;color:#666666;}
.uk .l10{width:calc(100% - 170px);height:133px;padding:13px 0 0 0;}
.uk .l10 textarea{float:left;width:60%;height:110px;border:#d4d4d4 solid 1px;border-radius:3px;padding:5px;}
.uk .l10 .fd{float:left;margin:0 0 0 10px;line-height:23px;color:#888;font-size:13px;}
.uk .l11{width:150px;text-align:right;padding:13px 20px 0 0;height:265px;color:#666;}
.uk .l12{width:calc(100% - 210px);height:265px;padding:13px 40px 0 0;}
.uk .l12 li{float:none;}

.ltp1{margin-left:170px;width:calc(100% - 170px);margin-bottom:15px;overflow:hidden;}
.ltp1 div{float:left;margin-right:10px;}
.ltp1 div .a1{float:left;clear:both;width:calc(100% - 4px);margin:-27px 0 0 2px;display:none;text-align:center;background:url(../../img/bghui1.png) repeat;line-height:25px;color:#fff;}
.ltp1 div:hover .a1{display:block;}
.ltp1 div img{float:left;border:#e6e6e6 dotted 2px;} /*图片尺寸要从tpload里设置好传过来或在页面里直接显示，因为会涉及不同尺寸的图片，如横幅，身份证，常规图等*/
.ltp1 div .cz{float:left;clear:both;width:calc(100% - 4px);margin:-27px 0 0 2px;text-align:center;color:#fff;font-size:12px;}
.ltp1 div .cz a{float:left;width:50%;color:#fff;background-color:rgba(0,0,0,0.6);line-height:25px;}
.ltp1 div .cz a:hover{background-color:rgba(0,0,0,0.8);color:#FF0;}
.ltp1 .notp{float:left;width:156px;border:#e6e6e6 dotted 2px;padding:30px 0 35px 0;text-align:center;line-height:30px;}
.ltp1 .notp .s1{float:left;width:100%;}
.ltp1 .notp .s2{float:left;width:100%;font-size:12px;color:#999;}

.ukbqM .ltp1{margin-left:110px;width:calc(100% - 110px);}
.goutonghf .ltp1{margin-left:0;width:100%;}

.uk .lheng{border-bottom:#eeeeee solid 1px;margin:0 30px;width:calc(100% - 60px);}

.uk1{float:left;margin:20px 0 0 0;width:100%;font-size:14px;}
.uk1 li{float:left;}
.uk1 .l1{width:160px;text-align:right;padding:0 10px 0 0;line-height:58px;}
.uk1 .l2{width:calc(100% - 170px);padding:14px 0 0 0;}
.uk1 .l2 label{float:left;cursor:pointer;margin:0 10px 8px 0;padding:3px 10px 3px 10px;height:31px;line-height:31px;background-color:#FCFCFD;border:#ECECEC solid 1px;border-radius:3px;}
.uk1 .l2 .inp{float:left;border:#d4d4d4 solid 1px;height:38px;padding:0 0 0 5px;margin-right:15px;border-radius:3px;}
.uk0{margin-top:0;}

.sertyXiala{float:left;width:552px;border:#d2d2d2 solid 1px;position:relative;line-height:normal;background-color:#fff;z-index:99999;clear:both;margin:5px 0 0 0;}
.sertyXiala .cap{float:left;width:100%;height:40px;background-color:#f5f7fa;border-bottom:#e4e7ed solid 1px;}
.sertyXiala .cap a{float:left;color:#3d3d3d;line-height:40px;width:92px;text-align:center;}
.sertyXiala .cap .a1{border-bottom:#fff solid 1px;border-left:#dcdfe6 solid 1px;border-right:#dcdfe6 solid 1px;margin:0 -1px;background-color:#fff;}
.sertyXiala .sertyList{float:left;width:552px;}
.sertyXiala .sertyList .su1{float:left;width:552px;border-bottom:#f5f5f5 solid 1px;height:40px;line-height:40px;cursor:pointer;}
.sertyXiala .sertyList .su1 li{float:left;}
.sertyXiala .sertyList .su1 .sl1{width:38px;text-align:center;}
.sertyXiala .sertyList .su1 .sl1 img{margin:11px 0 0 0;}
.sertyXiala .sertyList .su1 .sl2{width:92px;color:#3d3d3d;}
.sertyXiala .sertyList .su1 .sl3{color:#999999;width:412px;font-size:12px;}
.sertyXiala .sertyList .su1:hover{background-color:#fafafa;}

/*友价会员中心右侧E*/

/*会用于弹窗*/
.goutonglist{float:left;width:1040px;background-color:#f5f5f5;height:450px;overflow-y:scroll;overflow-x:hidden;padding:0 0 20px 0;}
.goutonglist .tx img{border-radius:48px;width:48px;height:48px;}
.goutonglist .u1 .l1{color:#999;width:100%;}
.goutonglist .u1 .l2{max-width:878px;border-radius:5px;color:#000;font-size:14px;padding:7px 10px 12px 10px;line-height:20px;}
.goutonglist .u1 .l2 img{float:left;width:80px;border-radius:5px;margin:10px 10px 0 0;}
.goutonglist .umy{float:left;width:1000px;margin:20px 25px 0 15px;}
.goutonglist .umy .tx{float:right;width:62px;}
.goutonglist .umy .tx img{float:right;}
.goutonglist .umy .u1{float:right;width:938px;}
.goutonglist .umy .u1 li{float:right;}
.goutonglist .umy .u1 .l1{text-align:right;}
.goutonglist .umy .u1 .l2{margin:10px 0 0 50px;background-color:#e5f3ff;border-bottom:#dfebf6 solid 1px;box-shadow:2px 2px 3px #dfebf6;}
.goutonglist .uadmin{float:left;width:1010px;margin:20px 15px 0 15px;}
.goutonglist .uadmin .tx{float:left;width:62px;}
.goutonglist .uadmin .tx img{float:left;}
.goutonglist .uadmin .u1{float:right;width:948px;text-align:left;}
.goutonglist .uadmin .u1 li{float:left;}
.goutonglist .uadmin .u1 .l2{margin:10px 50px 0 0;background-color:#fff;box-shadow:2px 2px 3px #eee;}
.goutonglist .udui{float:left;width:1010px;margin:20px 15px 0 15px;}
.goutonglist .udui .tx{float:left;width:62px;}
.goutonglist .udui .tx img{float:left;}
.goutonglist .udui .u1{float:right;width:948px;text-align:left;}
.goutonglist .udui .u1 li{float:left;}
.goutonglist .udui .u1 .l2{margin:10px 50px 0 0;background-color:#95ec69;box-shadow:2px 2px 3px #eee;}
.goutonglist1{border:#e6e7eb solid 1px;} /*这里的和goutonghf1主要用于非弹窗模式下*/
.goutonghf{float:left;width:1010px;padding:15px;background-color:#fff;text-align:left;}
.goutonghf li{float:left;}
.goutonghf .l0{width:100%;padding:0 0 10px 0;font-size:14px;color:#999;}
.goutonghf .l1{width:100%;}
.goutonghf .l1 textarea{float:left;width:990px;border:#ddd solid 1px;height:150px;font-size:16px;padding:10px;}
.goutonghf .l2{width:100%;margin:10px 0 0 0;height:50px;}
.goutonghf .l2 .fd{float:left;line-height:40px;margin:0 0 0 10px;}
.goutonghf .l3{width:100%;margin:15px 0 0 0;}
.goutonghf .l3 .btn1{float:left;border:0;color:#fff;width:114px;height:39px;margin-right:10px;background-color:#2fa8e1;font-size:15px;border-radius:3px;cursor:pointer;}
.goutonghf .l3 .btn2{background-color:#1399d8;}
.goutonghf .l3 .btn3{float:left;color:#787878;width:80px;height:39px;margin-right:10px;background-color:#fff;font-size:15px;border:#d3d3d3 solid 1px;border-radius:3px;cursor:pointer;}
.goutonghf .l3 .btn4{background-color:#ebebeb;}
.goutonghf1{border:#e6e7eb solid 1px;border-top:0;}

.ksedi{float:left;margin:15px 0 0 0;width:100%;}
.ksedi .d1{float:left;}
.ksedi .d1 a{float:left;padding:0 20px 0 20px;height:27px;line-height:27px;border-radius:3px;margin:0 20px 0 0;}
.ksedi .d1 a:hover{text-decoration:none;}
.ksedi .d1 .a1{color:#fff;background-color:#FE5241;}
.ksedi .d1 .a2{color:#fff;background-color:#535353;}
.ksedi .d1 .sm{float:left;height:27px;line-height:27px;margin-right:10px;}
.ksedi .d2{float:right;}
.ksedi .d2 input{float:right;}
.ksedi .d2 .s1{float:right;padding:5px 10px 0 0;}
.ksedi .d2 select{float:right;margin-right:10px;height:27px;}
.ksedi .d2 .btn{height:27px;cursor:pointer;width:50px;}
.ksedi .d2 .inp1{width:100px;height:20px;margin-right:10px;padding:3px 0 0 0;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.ksedi .d2 .inp1{height:23px;padding:0;}
}
.ksedi .d3{float:right;padding:5px 0 0 0;text-align:right;}

.sucmain{float:left;height:110px;width:470px;border:#91c26c solid 1px;margin:100px 324px 100px 324px;padding:50px 0 0 130px;background:url(../img/suc.png) 52px 45px no-repeat;background-color:#eff8e4;text-align:left;}
.sucmain li{float:left;width:100%;}
.sucmain .l1{height:32px;font-weight:700;font-size:18px;line-height:32px;}
.sucmain .l2{font-size:14px;line-height:26px;}
.sucmain .l2 a{color:#999;}
.sucmain .l2 a:hover{color:#777;}

/*友价源码会员中心底部导航B*/
.bfbuserbot{height:60px;overflow:hidden;background-color:#f2f2f4;margin:20px 0 0 0;}
.bfbuserbot .menu{float:left;width:100%;}
.bfbuserbot .menu a{float:left;height:22px;color:#434343;line-height:22px;padding:0 14px;margin:19px 0;}
.bfbuserbot .menu a:hover{color:#fff;border-radius:22px;background-color:#28a7e1;}
.bfbuserbot .menu span{float:right;font-size:17px;line-height:60px;}
.bfbuserbot1{background-color:#28a7e1;padding:15px 0;line-height:22px;text-align:center;color:#fff;}
.bfbuserbot1 a{color:#fff;}
.bfbuserbot1 a:hover{text-decoration:underline;}
/*友价源码会员中心底部导航E*/

.glosearch{float:left;background-color:#f4f9ff;width:1040px;border:#e8e8e8 solid 1px;border-top:0;padding:18px 0;}
.glosearch .u1{float:left;margin:0 25px;width:990px;}
.glosearch .u1 li{float:left;}
.glosearch .u1 .l1{line-height:32px;width:50px;text-align:right;padding-right:10px;}
.glosearch .u1 .l2{margin-right:10px;}
.glosearch .u1 .l2 input{float:left;border:#e6e6e6 solid 1px;border-radius:1px;height:32px;padding-left:10px;}
.glosearch .u1 .l2 select{float:left;border:#e6e6e6 solid 1px;border-radius:1px;height:32px;padding-left:10px;}
.glosearch .u1 .l2 .inp1{width:140px;}
.glosearch .u1 .l2 .inp2{width:59px;}
.glosearch .u1 .l2 .fd{float:left;width:11px;text-align:center;line-height:32px;}
.glosearch .u1 .l2 select{width:150px;}
.glosearch .u1 .l3{width:130px;}
.glosearch .u1 .l3 input{float:left;border-radius:2px;width:60px;height:32px;border:0;cursor:pointer;font-weight:700;color:#fff;}
.glosearch .u1 .l3 .gbtn1{background-color:#f5811c;}
.glosearch .u1 .l3 .gbtn2{background-color:#c2c2c2;margin-left:10px;}

.gloxiaxuan{float:left;width:calc(100% - 2px);border:#e5e5e5 solid 1px;border-top:0;background-color:#fff;height:51px;text-align:left;}
.gloxiaxuan .xuan{float:left;width:79px;height:30px;border:#d2d2d2 solid 1px;border-radius:2px;line-height:30px;margin:9px 0 0 10px;cursor:pointer;}
.gloxiaxuan .xuan span{float:left;height:30px;text-align:center;}
.gloxiaxuan .xuan .s1{width:32px;}
.gloxiaxuan .xuan .s2{width:47px;font-size:14px;color:#fff;background-color:#d2d2d2;}
.gloxiaxuan .xuan:hover{border:#c2c2c2 solid 1px;}
.gloxiaxuan .xuan:hover .s1{background:url(../img/xuan1.png) center center no-repeat;}
.gloxiaxuan .xuan:hover .s2{background-color:#c2c2c2;}
.gloxiaxuan .xuan1{float:left;width:79px;height:30px;border:#5fb878 solid 1px;border-radius:2px;line-height:30px;margin:9px 0 0 10px;cursor:pointer;}
.gloxiaxuan .xuan1 span{float:left;height:30px;text-align:center;}
.gloxiaxuan .xuan1 .s1{width:32px;background:url(../img/xuan2.png) center center no-repeat;}
.gloxiaxuan .xuan1 .s2{width:47px;font-size:14px;color:#fff;background-color:#5fb878;}
.gloxiaxuan .xuanmain{float:left;width:150px;height:32px;margin:9px 0 0 4px;font-size:14px;}
.gloxiaxuan .xuanmain .xuanok{float:left;border:#e6e6e6 solid 1px;width:138px;height:30px;padding-left:10px;line-height:30px;background:url(../img/xia1.png) 127px center no-repeat;cursor:pointer;}
.gloxiaxuan .xuanmain .xuanok1{background:url(../img/xia2.png) 127px center no-repeat;}
.gloxiaxuan .xuanmain .xuanlist{float:left;border:#c9c9c9 solid 1px;margin:3px 0 0 0;width:148px;background-color:#fff;border-radius:2px;overflow:hidden;position:relative;z-index:999;}
.gloxiaxuan .xuanmain .xuanlist a{float:left;padding:0 0 0 10px;height:36px;font-size:14px;width:138px;line-height:36px;}
.gloxiaxuan .xuanmain .xuanlist a:hover{color:#fff;background-color:#5fb878;}
.gloxiaxuan .xuanmain:hover .xuanok{border:#d2d2d2 solid 1px;}
.gloxiaxuan .cz{float:left;width:92px;height:30px;border-radius:2px;border:#cecece solid 1px;line-height:30px;font-size:14px;color:#666;margin:9px 0 0 4px;text-align:center;}
.gloxiaxuan .cz:hover{border:#33aba0 solid 1px;}
.gloxiaxuan .add{float:right;border:0;margin:9px 10px 0 0;color:#fff;width:92px;line-height:32px;margin-right:10px;background-color:#ff6600;font-size:15px;border-radius:3px;cursor:pointer;text-align:center;}
.gloxiaxuan .add:hover{background-color:#ff4400;}

/*求购/任务列表*/
.qiugoulist{float:left;width:1040px;border:#e5e5e5 solid 1px;background-color:#fff;border-top:0;}
.qiugoulist li{float:left;}
.qiugoulist .l1{height:32px;width:33px;text-align:center;border-bottom:#e5e5e5 solid 1px;}
.qiugoulist .l1 input{float:left;width:15px;height:15px;margin:9px 0 0 9px;border:#d2d2d2 solid 1px;background-color:#fff;}
.qiugoulist .l2{width:707px;line-height:32px;border-bottom:#e5e5e5 solid 1px;color:#999999;}
.qiugoulist .l21{width:290px;line-height:32px;border-bottom:#e5e5e5 solid 1px;text-align:right;padding-right:10px;}
.qiugoulist .l21 a{float:right;color:#6798cc;}
.qiugoulist .l21 a span{float:left;background:url(../img/tp1.png) -204px -2px no-repeat;width:16px;height:14px;margin:9px 3px 0 0;}
.qiugoulist .l21 a:hover{color:#ff6600;}
.qiugoulist .l21 a:hover span{background:url(../img/tp1.png) -225px -2px no-repeat;}
.qiugoulist .l3{height:39px;width:500px;border-right:#ededed solid 1px;}
.qiugoulist .l3 .tit{float:left;line-height:39px;width:480px;margin:0 10px;color:#6798cc;overflow:hidden;height:39px;font-size:14px;}
.qiugoulist .l3 .tit:hover{color:#ff6600;}
.qiugoulist .l4{width:230px;height:39px;border-right:#ededed solid 1px;color:#999;padding:0 0 0 15px;line-height:39px;}
.qiugoulist .l5{width:286px;padding:0 0 0 7px;}
.qiugoulist .l5 a{float:left;color:#6798cc;line-height:39px;margin-left:10px;}
.qiugoulist .l5 a span{float:left;}
.qiugoulist .l5 .a1 span{width:14px;height:13px;margin:12px 5px 0 0;background:url(../img/tp1.png) 0 -1px no-repeat;}
.qiugoulist .l5 .a2 span{width:16px;height:17px;margin:11px 6px 0 0;background:url(../img/tp1.png) -37px -1px no-repeat;}
.qiugoulist .l5 .a3 span{width:14px;height:14px;margin:12px 5px 0 0;background:url(../img/tp1.png) -82px -1px no-repeat;}
.qiugoulist .l5 .a4 span{width:18px;height:15px;margin:11px 5px 0 0;background:url(../img/tp1.png) -105px -1px no-repeat;}
.qiugoulist .l5 .a5 span{width:14px;height:14px;margin:12px 5px 0 0;background:url(../img/tp1.png) -166px -1px no-repeat;}
.qiugoulist .l5 a:hover{color:#ff7242;}
.qiugoulist .l5 .a1:hover span{background:url(../img/tp1.png) -15px -1px no-repeat;}
.qiugoulist .l5 .a2:hover span{background:url(../img/tp1.png) -56px 0px no-repeat;}
.qiugoulist .l5 .a3:hover span{background:url(../img/tp1.png) -126px -3px no-repeat;}
.qiugoulist .l5 .a4:hover span{background:url(../img/tp1.png) -145px 0px no-repeat;}
.qiugoulist .l5 .a5:hover span{background:url(../img/tp1.png) -184px -2px no-repeat;}
.qiugoulist:hover{border:#d1d1d1 solid 1px;margin-top:-1px;}
.qiugoulist:hover .l1{background-color:#f5f5f5;}
.qiugoulist:hover .l2{background-color:#f5f5f5;}
.qiugoulist:hover .l21{background-color:#f5f5f5;}






